@media (max-width: 480px) {
    .mod-product .item a:after {
        left: 5px !important;
        right: 5px !important;
        border-radius: 7px !important;
    
    }
    .page-header h1 {
        font-size: 24px !important;
    
    }
    .tabs_titles .tab_title + .tab_title {
        margin-left: 10px !important;
        max-width: 100px;
    
    }
    .tab_title {
        display: block !important;
    
    }
    div.tab_title img {
        flex: 0px !important;
        margin: auto !important;
        max-width: 100% !important;
        display: block;
    
    }
    div.tab_title span {
        width: 95px;
        text-align: center;
        font-weight: 500;
    }
    div.tab_title:last-child span {
        width: 107px;
    
    }
    .link-box.market-links {
        display: block;
    }
    .link-box.market-links a {
        margin: 0;
        margin-bottom: 15px;
        font-size: 24px !important;
        width: 100%;
        line-height: 60px !important;
    
    }
	.map-info-block div.adress {
		font-size: 16px;
	}
	.map-russia div.page-header span {
		display: inline-block;
	}
	.mod-product div.product-info img {
        /* height: 130px; */
    
    }
	div.mod-product div.title {
		font-size: 12px;
	}
	.mod-product div.sostav {
		font-size: 10px;
	}
	div.row.row-product {
		margin-right: -5px;
		margin-left: -5px;
	}
	div.row-product > [class*="col-"] {
		padding-right: 5px;
		padding-left: 5px;
		margin-bottom: 10px;
	}
}
@media (max-width: 575px) {
	.firstscreen {
		height:600px;
		overflow:hidden;
	}
	div.fs-img img {
        position: absolute;
        max-width: 400px;
        transform: rotate(20deg);
    
    }
	.mod-product div.title {
		font-size: 16px;
	}
	.fancybox-slide.fancybox-slide--html {
        height: auto;
        top: 50% !important;
        transform: translateY(-50%) !important;
    
    }
	.firstscreen .info {
        max-width: 100%;
        flex: 0 0 100%;
        position: relative;
        z-index: 3;
    
    }
	.firstscreen .market-links {
        flex-direction: column;
        align-items: flex-start;
        display: flex;
    
    }
	.firstscreen .market-links  a{
		min-width:150px;
	}
	.firstscreen .market-links  a + a{
        margin-top: 10px;
        margin-left: 0px;
    
    }
	div.fs-img {
        top: 266px;
        left: -60%;
    
    } 
	div.container {
		max-width: 480px; 
	}
	footer.footer ul.navbar-nav li {
		display: block;
	}
	footer.footer ul.navbar-nav {
		display: block;
		margin:0;
	}
	div.pressing-button {
		font-size: 10px;
		margin-right: 0;
		margin-left: 0;
		line-height:120%;
		opacity:0.5;
	}
	.simple-bottom .row [class*="col-"] {
		margin-bottom: 15px;
	}
	form.sf2Style-default .sf2-form-group + .sf2-form-group {
		margin-top: 15px;
	}
	div.simple-bottom form.sf2Style-default div.sf2-form-group textarea.sf2-element {
		height: 90px;
		padding-top:15px;
		padding-bottom:15px;
	}
	div.simple-bottom form.sf2Style-default .send-message button.sf2-element[type="submit"], 
	div.sf2Style-default div.send-message button.sf2-element[type="submit"] {
		height: 45px;
		font-size: 18px;
	}
	div.content-desc h1,
	.simple-bottom form.sf2Style-default div.sf2-header{
		margin-bottom: 30px;
	}
	.simple-bottom {
		background: url("../images/blue-bg.jpg") repeat center center #01A5F5;
	}
	div.simple-bottom form.sf2Style-default {
		background:transparent;
		padding: 35px 5px;
	}
	.simple-bottom form.sf2Style-default div.sf2-form-group input.sf2-element, 
	.simple-bottom form.sf2Style-default div.sf2-form-group textarea.sf2-element {
		padding-right: 15px;
		padding-left: 15px;
		font-size: 18px;
	}
	.simple-bottom form.sf2Style-default div.sf2-form-group input.sf2-element {
		height: 45px;
		line-height: 45px;

	}
	.site-grid-featured div.blog-items.items-leading {
		margin-bottom: 0;
	}
	div.map-item {
		width: 100%;
		height: 570px;
	}
	.map-info-block .network {
		flex-direction:column;
		margin-bottom: 30px;
	}
	.map-info-block div.network a {
		padding-right: 0;
		padding-left: 0;
		flex:0 0 100%;
		max-width:100%;
		width:100%;
		height: 59px;
		line-height: 59px;
	}
	div.network a + a{
		margin-top:10px;
	}
}
@media (max-width: 767px) {
    .market-links a[href*="reton-ppf"]{
    padding: 14px;

    }
    .market-links a[href*="reton-ppf"] img {
        max-width: 90px;

    }
	.tabs__content .mod-product .title {
		margin-top: 10px;
		font-weight: 500;
		font-size: 14px;
		color: #42526d;
	}
	.prod-modal-content{
		display:flex;
		flex-direction:column;
	}
	.prod-modal-content .page-header{
		order:1;
	}
	.prod-modal-content .sostav{
        order: 2;
    
    }
	.prod-modal-content .prod-scroll-content{
		order:4;
	}
	.prod-modal-content .market-links{
        order: 3;
        margin-top: 10px;
        margin-bottom: 10px;
    
    }
	.mod-product div.item {
		border-radius: 7px;
	}
	.item-content {
		padding-right: 30px;
		padding-left: 30px;
	}
	div.map-russia div.page-header {
	  margin-bottom: -200px;
	}
	div.map-russia img {
		width: 1340px;
		margin-right: initial;
		margin-left: initial;
		display: block;
	} 
	.copiright{
		text-align:center;
	}
	.dop-description img{
		display:block;
		margin-right:auto;
		margin-left:auto;
		max-width:320px;
	}
	.dop-description [class*="col-"]:first-child{
		order:2;
	}
	.dop-description [class*="col-"]:last-child{
		order:1;
		text-align:center;
	}
	.topmenu {
		position:relative;
	}
	.navbar-collapse {
        position: absolute;
        z-index: 9;
        background: #37b3f1;
        border-radius: 8px;
        padding: 20px;
        top: calc(100% + 10px);
        left: -150%;
        transform: translateX(-50%);
        min-width: 160px;
    
    }
	.navbar-collapse.mb-2 {
		margin-bottom: 0 !important;
	}
	.topmenu .navbar-collapse .nav-item + .nav-item {
		margin-left: 0;
	}
	.navbar-collapse{}
	div.tab_title img {
        flex: 0 0 50px;
        max-width: 50px;
        width: 50px;
        height: 50px;
        margin-right: 10px;
    
    }
	div.tab_title span {
        margin-top: 10px;
        font-size: 16px;
        max-width: 120px;
    
    } 
	div.product-modal-item.fancybox-content {
        max-width: 480px;
        max-height: 600px;
        overflow-x: hidden;
        scrollbar-width: thin;
        scrollbar-color: #01A5F5 transparent;
    
    }
	div.market-links a[href*="yandex"]:after {
		content: "";
		flex: 0 0 10px;
		height: 10px;
		background-size: 10px !important;
		display: block;
	}
	div.market-links a:after{
		content: "";
		flex: 0 0 10px;
		max-width: 10px;
		background-size: 10px !important;
		display: block;
	}
	a.navbar-brand img{
		width:160px;
	}
	div.sf2Win{
		max-width: 800px;
	}
	div.sf2Win-body {
		max-width: 800px;
	}
	footer ul.navbar-nav,
	footer ul.navbar-nav li + li{
		margin-left:15px;
	}
	.map-russia .page-header span{
		display:block;
	}
	.featured-page h1 span{
		display:block;
	}
	.content_block.hide{
		padding:0;
	}
	.content_block{
		padding-right:10px;
	}
	.link-box.market-links a {
		font-size: 18px;
		border-radius: 55px;
		line-height: 45px;
		padding:0 35px;
	}
	.product-modal-item .page-header {
        margin-bottom: 15px;
        font-size: 26px;
    
    }
	.product-modal-item.fancybox-content {
		max-width: 960px;
		max-height:750px;
	}
	div.prod-modal-content{
		padding:30px;
	}
	.mod-product div.first{
		padding-right:20px;
		padding-bottom:20px;
		padding-left:20px;
	}
	.dop-desc .item + div.item {
		margin-top:40px;
	}
	.dop-desc{
		padding-left:0;
	}
	.dop-desc p {
		font-size: 14px;
	}
	div.title{
		font-size: 24px;
		margin-bottom:10px;
	}
	div.adress{
		font-size: 20px;
		text-align:center;
	}
	.network{
		margin-bottom:80px;
	}
	div.network a{
		padding-right:25px;
		padding-left:25px;
		height: 60px;
		font-size: 24px;
	}
	div.map-box{
		margin-top:100px
	}
	div.blog-items.items-leading{
		margin-bottom:-200px;
	} 
	.simple-bottom form.sf2Style-default .send-message button.sf2-element[type="submit"],
	.sf2Style-default div.send-message button.sf2-element[type="submit"] {
		height: 70px;
		font-size: 20px;
	} 
	.simple-bottom form.sf2Style-default{
		padding:50px 60px;
	}
	.content-desc h1,
	.simple-bottom .sf2Style-default div.sf2-header {
		margin-bottom: 50px;
	}
	.map-box .page-header{
		margin-bottom:50px;
	}
	.content-desc h1,
	.map-russia .page-header,
	.sf2Style-default .sf2-header div.sf2-title,
	.map-box .page-header{
		font-size:27px;
	}
	form.sf2Style-default div.sf2-form-group input.sf2-element{
		line-height: 70px;
	}
	form.sf2Style-default div.sf2-form-group input.sf2-element,
	form.sf2Style-default div.sf2-form-group textarea.sf2-element {
		padding-right: 40px;
		padding-left: 40px;
		font-size: 20px;
	}
	form.sf2Style-default div.sf2-form-group textarea.sf2-element {
		height:266px;
	}
	div.sf2Win {
		max-width: 960px;
		width: 100%;
	}
	div.sf2Win-body {
		max-width: 100%;
		width: 100%;
		padding:45px;
		max-height: 650px;
	}
	.sf2Win-body .sf2Style-default{
		/* margin: -45px;
		padding:45px; */
	}
	.market-links{
		margin-top: 50px;
	}
	.market-links a{
		font-size:20px;
		border-radius: 80px;
		width:150px;
		line-height: 50px;
	}
	.firstscreen .description{
		font-size: 16px;
		line-height: 120%;
	}
	.firstscreen .page-header {
		margin-bottom: 20px;
		font-size: 27px;
	}
	.fs-img img{
		max-width:400px;
	}
	.fs-img ul li + li{
		margin-top:20px;
	}
	.topmenu .navbar-toggler {
		padding: 0;
		border: none;
		border-radius: 0;
	}
}
@media (min-width: 768px) {
	div.sf2Win{
		max-width: 800px;
	}
	div.sf2Win-body {
		max-width: 800px;
	}
	footer ul.navbar-nav,
	footer ul.navbar-nav li + li{
		margin-left:15px;
	}
	.map-russia .page-header span{
		display:block;
	}
	.featured-page h1 span{
		display:block;
	}
	.content_block.hide{
		padding:0;
	}
	.content_block{
		padding-right:10px;
	}
	.product-modal-item .page-header {
		margin-bottom: 10px;
		font-size: 20px;
	}
	.product-modal-item.fancybox-content {
		max-width: 720px;
		max-height:750px;
	}
	div.prod-modal-content{
		padding-right:50px;
	}
	.mod-product div.first{
		padding-right:20px;
		padding-bottom:20px;
		padding-left:20px;
	}
	.dop-desc .item + div.item {
		margin-top:40px;
	}
	.dop-desc{
		padding-left:30px;
	}
	.dop-desc p {
		font-size: 14px;
	}
	div.title{
        font-size: 24px;
        margin-bottom: 10px;
    
    }
	div.adress{
		font-size: 32px;
		max-width:840px;
		margin-bottom:-250px;
	}
	.network{
		margin-bottom:80px;
	}
	div.network a{
        padding-right: 25px;
        padding-left: 25px;
        height: 60px;
        font-size: 24px;
        width: 100%;
    
    }
	div.map-box{
		margin-top:100px
	}
	div.blog-items.items-leading{
		margin-bottom:-200px;
	} 
	.simple-bottom form.sf2Style-default .send-message button.sf2-element[type="submit"],
	.sf2Style-default div.send-message button.sf2-element[type="submit"] {
		height: 70px;
		font-size: 20px;
	} 
	.simple-bottom form.sf2Style-default{
		padding:50px 60px;
	}
	.content-desc h1,
	.simple-bottom .sf2Style-default div.sf2-header {
		margin-bottom: 50px;
	}
	.map-box .page-header{
		margin-bottom:50px;
	}
	.content-desc h1,
	.map-russia .page-header,
	.sf2Style-default .sf2-header div.sf2-title,
	.map-box .page-header{
		font-size:40px;
	}
	form.sf2Style-default div.sf2-form-group input.sf2-element{
		line-height: 70px;
	}
	form.sf2Style-default div.sf2-form-group input.sf2-element,
	form.sf2Style-default div.sf2-form-group textarea.sf2-element {
		padding-right: 40px;
		padding-left: 40px;
		font-size: 20px;
	}
	form.sf2Style-default div.sf2-form-group textarea.sf2-element {
		height:266px;
	}
	div.sf2Win {
		max-width: 960px;
		width: 100%;
	}
	div.sf2Win-body {
		max-width: 100%;
		width: 100%;
		padding:45px;
		max-height: 650px;
	}
	.sf2Win-body .sf2Style-default{
		/* margin: -45px;
		padding:45px; */
	}
	.market-links{
		margin-top: 50px;
	}
	.market-links a{
		font-size:20px;
		border-radius: 80px;
		width:150px;
		line-height: 50px;
	}
    .market-links a[href*="reton-ppf"] {
        padding: 13px;
    
    }
    .market-links a[href*="reton-ppf"] img {
        max-width: 90px;
    
    }
	.firstscreen .description{
		font-size: 20px;
		line-height: 120%;
	}
	.firstscreen .page-header {
		margin-bottom: 20px;
		font-size: 32px;
	}
	.fs-img img{
		max-width:400px;
	}
	.fs-img ul li + li{
		margin-top:20px;
	}
}
@media (max-width: 991px) {
	.fs-img ul{
		display:none;
	}
	div.item-content {
		max-width: 100%;
	}
	.map-russia div.page-header{
		margin-bottom:0;
	}
	footer{
		font-size:14px;
	}
	footer.footer .container {
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-direction:column;
	}
}
@media (max-width: 1199px) {
	.mod-product .sostav {
		font-size:14px;
		line-height: 120%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.link-box.market-links a {
		font-size: 16px;
		border-radius: 55px;
		line-height: 35px;
		padding:0 35px;
		width:auto;
	}
	.product-modal-item [class*="col-"]{
		position:initial;
	}
	.link-box.market-links{
		position: absolute;
		margin: 0;
		right: 0;
		bottom: 8px;
		left: 0;
		display: flex;
		align-items: с;
		justify-content: center;
	}
	.content_block {
		line-height:120%;
	}
	div.tab_title img {
		flex: 0 0 80px;
		max-width: 80px;
		width: 80px;
		height: 80px;
		margin-right: 15px;
	}
	div.tab_title span {
		font-size: 18px;
		max-width: 120px;
	}
	.mod-product div.title {
        font-size: 16px;
        margin-top: 10px;
        margin-bottom: 5px;
        line-height: 100%;
    
    }
	.product-item a[data-fancybox] {
		display: block;
		overflow: hidden;
	}
	div.fs-img ul li:before {
		content: "";
		flex: 0 0 60px;
		max-width: 60px;
		height: 60px;
		border-radius: 60px;
		margin-right: 25px;
	}
	div.fs-img ul li:after {
		content: "";
		width: 60px;
		height: 60px;
		border-radius: 60px;
		background-size: 35px;
		display: block;
	}
	div.market-links a[href*="yandex"]:after {
		content: "";
		flex: 0 0 10px;
		height: 10px;
		background-size: 10px !important;
		display: block;
		background: url("../images/market-arrow-yandex.svg") no-repeat center center;
	}
	div.market-links .link-box.market-links a:after,
	div.market-links a:after{
		content: "";
		flex: 0 0 10px;
		max-width: 10px;
		background-size: 10px !important;
		display: block;
	}
	div.scrollup, div.scrolldown {
		border-radius: 50px;
		width: 50px;
		height: 50px;
	}
	div.scrollup:before, 
	div.scrolldown:before {
		content: "";
		width: 20px;
		height: 20px;
	}
}
@media (min-width: 992px) and (max-width: 1023px) {
	div.row-product > [class*="col-"]{
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.mod-product div.title {
		font-size: 16px;
		margin-bottom: 5px;
		line-height:100%;
	}
	.product-item a[data-fancybox] {
		display: block;
		overflow: hidden;
	}
	div.fs-img ul li:before {
		content: "";
		flex: 0 0 60px;
		max-width: 60px;
		height: 60px;
		border-radius: 60px;
		margin-right: 25px;
	}
	div.fs-img ul li:after {
		content: "";
		width: 60px;
		height: 60px;
		border-radius: 60px;
		background-size: 35px;
		display: block;
	}
	div.market-links a[href*="yandex"]:after {
		content: "";
		flex: 0 0 15px;
		height: 15px;
		background-size: 15px !important;
		display: block;
	}
	div.market-links a:after{
		content: "";
		flex: 0 0 15px;
		max-width: 15px;
		background-size: 15px !important;
		display: block;
	}
	div.scrollup, div.scrolldown {
		border-radius: 50px;
		width: 50px;
		height: 50px;
	}
	div.scrollup:before, 
	div.scrolldown:before {
		content: "";
		width: 20px;
		height: 20px;
	}
}
@media (min-width: 992px) {
	.link-box.market-links a {
		font-size: 18px;
		border-radius: 55px;
		line-height: 45px;
		padding:0 35px;
	}
	.product-modal-item .page-header {
		margin-bottom: 15px;
		font-size: 32px;
	}
	.product-modal-item.fancybox-content {
		max-width: 960px;
		max-height:750px;
	}
	div.prod-modal-content{
        padding-left: 30px !important;
        padding-right: 50px;
    
    }
	.mod-product div.first{
		padding-right:20px;
		padding-bottom:20px;
		padding-left:20px;
	}
	.dop-desc .item + div.item {
		margin-top:40px;
	}
	.dop-desc{
		padding-left:30px;
	}
	.dop-desc p {
		font-size: 16px;
	}
	div.title{
        font-size: 36px;
        margin-bottom: 10px;
    
    }
	.map-russia div.page-header{
		margin-bottom:-280px;
	}
	div.adress{
		font-size: 42px;
		max-width:840px;
		margin-bottom:-250px;
	}
	.network{
		margin-bottom:80px;
	}
	div.network a{
		padding-right:25px;
		padding-left:25px;
		height: 60px;
		font-size: 24px;
	}
	div.map-box{
		margin-top:100px
	}
	div.blog-items.items-leading{
		margin-bottom:-200px;
	} 
	.simple-bottom form.sf2Style-default .send-message button.sf2-element[type="submit"],
	.sf2Style-default div.send-message button.sf2-element[type="submit"] {
		height: 70px;
		font-size: 20px;
	} 
	.simple-bottom form.sf2Style-default{
		padding:50px 60px;
	}
	.content-desc h1,
	.simple-bottom .sf2Style-default div.sf2-header {
		margin-bottom: 50px;
	}
	.map-box .page-header{
		margin-bottom:50px;
	}
	.content-desc h1,
	.map-russia .page-header,
	.sf2Style-default .sf2-header div.sf2-title,
	.map-box .page-header{
		font-size:40px;
	}
	form.sf2Style-default div.sf2-form-group input.sf2-element{
		line-height: 70px;
	}
	form.sf2Style-default div.sf2-form-group input.sf2-element,
	form.sf2Style-default div.sf2-form-group textarea.sf2-element {
		padding-right: 40px;
		padding-left: 40px;
		font-size: 20px;
	}
	form.sf2Style-default div.sf2-form-group textarea.sf2-element {
		height:266px;
	}
	div.sf2Win {
		max-width: 960px;
		width: 100%;
	}
	div.sf2Win-body {
		max-width: 100%;
		width: 100%;
		padding:45px;
		max-height: 650px;
	}
	.sf2Win-body .sf2Style-default{
		/* margin: -45px;
		padding:45px; */
	}
	.market-links{
		margin-top: 50px;
	}
	.market-links a{
        font-size: 20px;
        border-radius: 80px;
        width: 180px;
        line-height: 50px;
    
    }
	.firstscreen .description{
		font-size: 20px;
		line-height: 120%;
	}
	.fs-img ul{
		font-size: 18px;
		right:0;
		bottom:50px;
		max-width:300px;
	}
	.firstscreen .page-header {
		margin-bottom: 20px;
		font-size: 32px;
	}
	.fs-img img{
		max-width:400px;
	}
	.fs-img ul li + li{
		margin-top:20px;
	}
} 
@media (min-width: 1200px) {
	footer{
		font-size: 18px;
	}
	.link-box.market-links a {
		font-size: 18px;
		border-radius: 55px;
		min-width: 120px;
		line-height: 45px;
		padding:0 15px;
	}
	.product-modal-item .page-header {
		margin-bottom: 25px;
		font-size: 42px;
	}
	.product-modal-item.fancybox-content {
		max-width: 1140px;
		max-height:750px;
	}
	div.prod-modal-content{
		padding:90px 90px 90px 0;
	}
	.mod-product div.first{
		padding-right:35px;
		padding-bottom:35px;
		padding-left:35px;
	}
	.dop-desc .item + div.item {
		margin-top:40px;
	}
	.dop-desc{
		padding-left:80px;
	}
	.dop-desc p {
		font-size: 18px;
	}
	div.title{
		font-size: 42px;
		margin-bottom:15px;
	}
	.map-russia div.page-header{
		margin-bottom:-280px;
	}
	div.adress{
		font-size: 42px;
		max-width:840px;
		margin-bottom:-250px;
	}
	.network{
		margin-bottom:80px;
	}
	div.network a{
        padding-right: 25px;
        padding-left: 25px;
        height: 120px;
        font-size: 24px;
        width: 100%;
        max-width: 400px;
    
    }
	div.map-box{
		margin-top:100px
	}
	div.blog-items.items-leading{
		margin-bottom:-200px;
	} 
	.simple-bottom form.sf2Style-default .send-message button.sf2-element[type="submit"],
	.sf2Style-default div.send-message button.sf2-element[type="submit"] {
		height: 70px;
		font-size: 20px;
	} 
	.simple-bottom form.sf2Style-default{
		padding:100px 120px;
	}
	.content-desc h1,
	.simple-bottom .sf2Style-default div.sf2-header {
		margin-bottom: 70px;
	}
	.map-box .page-header{
		margin-bottom:50px;
	}
	.content-desc h1,
	.map-russia .page-header,
	.sf2Style-default .sf2-header div.sf2-title,
	.map-box .page-header{
		font-size:40px;
	}
	form.sf2Style-default div.sf2-form-group input.sf2-element{
		line-height: 70px;
	}
	form.sf2Style-default div.sf2-form-group input.sf2-element,
	form.sf2Style-default div.sf2-form-group textarea.sf2-element {
		padding-right: 40px;
		padding-left: 40px;
		font-size: 20px;
	}
	form.sf2Style-default div.sf2-form-group textarea.sf2-element {
		height:266px;
	}
	div.sf2Win {
		max-width: 1140px;
		width: 100%;
	}
	div.sf2Win-body {
		max-width: 100%;
		width: 100%;
		padding:45px;
		max-height: 650px;
	}
	.sf2Win-body .sf2Style-default{
		/* margin: -45px;
		padding:45px; */
	}
	.market-links{
		margin-top: 50px;
	}
	.market-links a{
		font-size:24px;
		border-radius: 80px;
		width:200px;
		line-height: 70px;
	}
    .market-links a[href*="reton-ppf"] {
        padding: 23px;
    
    }
    .market-links a[href*="reton-ppf"] img {
        max-width: 115px;
    
    }
	.firstscreen .description{
		font-size: 24px;
		line-height: 120%;
	}
	.fs-img ul{
		font-size: 20px;
		right:130px;
		bottom:100px;
		max-width:300px;
	}
	.firstscreen .page-header {
        margin-bottom: 30px;
        font-size: 54px;
    
    }
	.fs-img img{
		max-width:600px;
	}
	.fs-img ul li + li{
		margin-top:30px;
	}
}
@media (min-width: 1400px) {
	.link-box.market-links a {
		font-size: 20px;
		border-radius: 55px;
		width: 180px;
		line-height: 65px;
		padding:0;
	}
	.product-modal-item .page-header {
		margin-bottom: 25px;
		font-size: 42px;
	}
	.product-modal-item.fancybox-content {
		max-width: 1320px;
		max-height:750px;
	}
	div.prod-modal-content{
		padding:90px 90px 90px 0;
	}
	.mod-product div.first{
		padding-right:35px;
		padding-bottom:35px;
		padding-left:35px;
	}
	.dop-desc .item + div.item {
		margin-top:40px;
	}
	.dop-desc{
		padding-left:80px;
	}
	.dop-desc p {
		font-size: 22px;
	}
	div.title{
		font-size: 52px;
		margin-bottom:15px;
	}
	.content-desc.sect-xl-7{
		padding-top:200px;
		padding-bottom:200px;
	}
	.map-russia div.page-header{
		margin-bottom:-280px;
	}
	div.adress{
		font-size: 42px;
		max-width:840px;
		margin-bottom:-250px;
	}
	.network{
		margin-bottom:80px;
	}
	.network a{
		width: 400px;
		height: 120px;
		font-size: 30px;
		padding:0;
	}
	div.map-box{
		margin-top:190px
	}
	div.blog-items.items-leading{
		margin-bottom:-200px;
	} 
	.simple-bottom form.sf2Style-default .send-message button.sf2-element[type="submit"],
	.sf2Style-default div.send-message button.sf2-element[type="submit"] {
		height: 70px;
		font-size: 20px;
	} 
	.simple-bottom form.sf2Style-default{
		padding:100px 120px;
	}
	.content-desc h1,
	.simple-bottom .sf2Style-default div.sf2-header {
		margin-bottom: 70px;
	}
	.map-box .page-header{
		margin-bottom:100px;
	}
	.content-desc h1,
	.map-russia .page-header,
	.sf2Style-default .sf2-header div.sf2-title,
	.map-box .page-header{
		font-size:64px;
	}
	form.sf2Style-default div.sf2-form-group input.sf2-element{
		line-height: 70px;
	}
	form.sf2Style-default div.sf2-form-group input.sf2-element,
	form.sf2Style-default div.sf2-form-group textarea.sf2-element {
		padding-right: 40px;
		padding-left: 40px;
		font-size: 20px;
	}
	form.sf2Style-default div.sf2-form-group textarea.sf2-element {
		height:266px;
	}
	div.sf2Win {
		max-width: 1320px;
		width: 100%;
	}
	div.sf2Win-body {
		max-width: 100%;
		width: 100%;
		padding:45px;
		max-height: 650px;
	}
	.sf2Win-body .sf2Style-default{
		/* margin: -45px;
		padding:45px; */
	}
	.market-links{
		margin-top: 50px;
	}
	.market-links a{
		font-size:30px;
		border-radius: 80px;
		width:270px;
		line-height: 100px;
	}
    .market-links a[href*="reton-ppf"] {
        padding: 38px;
    
    }
    .market-links a[href*="reton-ppf"] img {
        max-width: 150px;
    
    }
	.firstscreen .description{
		font-size: 30px;
		line-height: 120%;
	}
	.fs-img ul{
		font-size: 24px;
		right:130px;
		bottom:100px;
		max-width:300px;
	}
	.firstscreen.sect-pt-xl-7 {
        padding-top: 120px;
    
    }
	.firstscreen .page-header {
        margin-bottom: 30px;
        font-size: 70px;
    
    }
	.fs-img img{
        margin-top: 20px;
        max-width: 600px;
    
    }
	.fs-img ul li + li{
		margin-top:30px;
	}
}
@media (min-width: 1536px){
	.link-box.market-links a {
		font-size: 20px;
		border-radius: 55px;
		width: 180px;
		line-height: 65px;
	}
	.product-modal-item .page-header {
		margin-bottom: 25px;
		font-size: 42px;
	}
	.product-modal-item.fancybox-content {
		max-width: 1468px;
		max-height:750px;
	}
	div.prod-modal-content{
		padding:90px 90px 90px 0;
	}
	.mod-product div.first{
		padding-right:35px;
		padding-bottom:35px;
		padding-left:35px;
	}
	.dop-desc .item + div.item {
		margin-top:40px;
	}
	.dop-desc{
		padding-left:80px;
	}
	.dop-desc p {
		font-size: 22px;
	}
	div.title{
		font-size: 52px;
		margin-bottom:15px;
	}
	.content-desc.sect-xl-7{
		padding-top:200px;
		padding-bottom:200px;
	}
	.map-russia div.page-header{
		margin-bottom:-280px;
	}
	div.adress{
		font-size: 42px;
		max-width:840px;
		margin-bottom:-250px;
	}
	.network{
		margin-bottom:80px;
	}
	.network a{
		width: 400px;
		height: 120px;
		font-size: 30px;
	}
	div.map-box{
		margin-top:190px
	}
	div.blog-items.items-leading{
		margin-bottom:-200px;
	} 
	.simple-bottom form.sf2Style-default .send-message button.sf2-element[type="submit"],
	.sf2Style-default div.send-message button.sf2-element[type="submit"] {
		height: 70px;
		font-size: 20px;
	} 
	.simple-bottom form.sf2Style-default{
		padding:100px 120px;
	}
	.content-desc h1,
	.simple-bottom .sf2Style-default div.sf2-header {
		margin-bottom: 70px;
	}
	.map-box .page-header{
		margin-bottom:100px;
	}
	.content-desc h1,
	.map-russia .page-header,
	.sf2Style-default .sf2-header div.sf2-title,
	.map-box .page-header{
		font-size:64px;
	}
	form.sf2Style-default div.sf2-form-group input.sf2-element{
		line-height: 70px;
	}
	form.sf2Style-default div.sf2-form-group input.sf2-element,
	form.sf2Style-default div.sf2-form-group textarea.sf2-element {
		padding-right: 40px;
		padding-left: 40px;
		font-size: 20px;
	}
	form.sf2Style-default div.sf2-form-group textarea.sf2-element {
		height:266px;
	}
	div.sf2Win {
		max-width: 1465px;
		width: 100%;
	}
	div.sf2Win-body {
		max-width: 100%;
		width: 100%;
		padding:45px;
		max-height: 650px;
	}
	.sf2Win-body .sf2Style-default{
		/* margin: -45px;
		padding:45px; */
	}
	.market-links{
		margin-top: 50px;
	}
	.market-links a{
		font-size:30px;
		border-radius: 80px;
		width:270px;
		line-height: 100px;
	}
	.firstscreen .description{
		font-size: 30px;
		line-height: 120%;
	}
	.fs-img ul{
		font-size: 24px;
		right:130px;
		bottom:100px;
		max-width:300px;
	}
	.firstscreen.sect-pt-xl-7 {
        padding-top: 120px;
    
    }
	.firstscreen .page-header {
        margin-bottom: 30px;
        font-size: 70px;
    
    }
	.fs-img img{
		max-width:600px;
	}
	.fs-img ul li + li{
		margin-top:30px;
	}
}